import java.awt.*; 
import java.applet.Applet; 
public class RenkFont extends Applet 
{ 
private int kirmizi,yesil,mavi; 
public void init() 
{ 
kirmizi=100; 
yesil=255; 
mavi=125; 
} 
public void paint(Graphics g) 
{ 
g.setColor(new Color(kirmizi,yesil,mavi)); 
setBackground(new Color(0,0,255)); 
g.setFont(new Font("TimesRoman",Font.BOLD,36)); 
g.drawString("ABCDEFGHIJKLMNOPQRSTUVWXYZ",50,33); 
showStatus("Su andaki font : "+g.getFont()); 
} 
} 
